/* slider theme */

.slideshow .nivoSlider {
    position: relative;
    background: #fff url('../image/loading.gif') no-repeat 50% 50%;
    margin-top:-10px;
}
/*
.slideshow .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}*/
.slideshow .nivo-controlNav a {
    vertical-align: top;
    display: inline-block;
    width: 40px;
    height: 3px;
    background: #eee;
    border: 0;
    margin-right: 0px;
    color: #fff;
}

    .slideshow .nivo-controlNav a:hover {
        background: #aaa;
        background: rgba(170,170,170, 0.9);
    }

    .slideshow .nivo-controlNav a.active {
        background: #222;
    }

.slideshow .nivo-directionNav a {
    display: block;
    width: 35px;
    height: 35px;
    background-image: url("../image/nav1.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-color: #aaa;
    background-color: rgba(170,170,170, 0.9);
    text-indent: -9999px;
    border: 0;
}

    .slideshow .nivo-directionNav a:hover {
        background-color: #ffc266;
    }

    .slideshow .nivo-directionNav a.nivo-nextNav {
        background-position: -34px -3px;
        opacity: 0.5;
        right: 5px;
    }

    .slideshow .nivo-directionNav a.nivo-prevNav {
        left: 5px;
        opacity: 0.5;
        background-position: 6px -3px;
    }

.slideshow:hover .nivo-directionNav a.nivo-nextNav {
    opacity: 0.8;
}

.slideshow:hover .nivo-directionNav a.nivo-prevNav {
    opacity: 0.8;
}

.slideshow:hover .nivo-directionNav a.nivo-nextNav:hover {
    opacity: 1;
}

.slideshow:hover .nivo-directionNav a.nivo-prevNav:hoer {
    opacity: 1;
}

.theme-default .nivo-controlNav {
    text-align: right;
}

.theme-default .nivo-controlNav {
    padding: 0px;
}
